.single-page-content {
      padding-top: 3rem;
}

.info-landing {
      display: flex;
      flex-direction: column;
}

.team-person {
      transition: all .5s ease-in-out;
}

.team-person img {
      width: 100%;
}

.team-person:has(a:hover) {
      background-color: var(--c-red);
      color: var(--c-white);
}

@media screen and (min-width: 720px) {

      .info-content-container,
      .team-content-container {
            grid-column: 1 / span 2;
            display: grid;
            grid-template-columns: 1fr 1fr;
      }

      .content-m.thanks {
            grid-column: 2;
            grid-row: 1;
      }

      .content-m.partner {
            grid-column: 1;
            grid-row: 2;
      }

      .sources {
            margin-top: 10rem;
      }

      .festival-gallery {
            grid-column: 1 / span 2;
      }

      .team-person:nth-of-type(2) {
            grid-row: 2;
      }

      .team-person:nth-of-type(3) {
            grid-row: 2;
      }

      .team-person:nth-of-type(4) {
            grid-row: 3;
      }

      .team-person:nth-of-type(5) {
            grid-row: 3;
      }

      .team-person:nth-of-type(6) {
            grid-row: 4;
      }

      .team-person:nth-of-type(7) {
            grid-row: 4;
      }

      .team-person:nth-of-type(8) {
            grid-row: 5;
      }

      .team-person:nth-of-type(9) {
            grid-row: 5;
      }

      .team-person:nth-of-type(10) {
            grid-row: 6;
      }
}

@media screen and (min-width: 1024px) {
      .team-content-container {
            grid-template-columns: 1fr 1fr 1fr 1fr;
      }

      .team {
            grid-column: 1 / span 2;
            grid-row: 1;
      }

      .team,
      .thanks,
      .partner,
      .sources,
      .infolinks {
            z-index: 3;
      }

      .team-person:nth-of-type(2) {
            grid-column: 2;
            grid-row: 2;
      }

      .team-person:nth-of-type(3) {
            grid-column: 3;
            grid-row: 2;
      }

      .team-person:nth-of-type(4) {
            grid-column: 4;
            grid-row: 2;
      }

      .team-person:nth-of-type(5) {
            grid-column: 2;
            grid-row: 3;
      }

      .team-person:nth-of-type(6) {
            grid-column: 3;
            grid-row: 3;
      }

      .team-person:nth-of-type(7) {
            grid-column: 4;
            grid-row: 3;
      }

      .team-person:nth-of-type(8) {
            grid-column: 2;
            grid-row: 4;
      }

      .team-person:nth-of-type(9) {
            grid-column: 3;
            grid-row: 4;
      }

      .team-person:nth-of-type(10) {
            grid-column: 4;
            grid-row: 4;
      }
}